[Custom_Info]
CLScan=Dell,ALWARE,Alienware
Company=Dell
VersionMajor=1
VersionMinor=2
EULA=0
RegUser=0
BU=CLT
CaptionFormat=PROD_VER
SCFolderName=Dell Stage
SCProdName=VideoStage
vtype=OEM
Ver=1.2
Silent=0
ComboType=0
SupportLanguage=Enu,Cht,Chs,Jpn,Kor,Deu,Esp,Fra,Ita,Nor,Nld,Dan,Sve,Rus,Ptb
ProductName=VideoStage
DesktopIcon=1
runreadme=0
ValidAPREGString=
UninstallIcon=0
Vender=Dell
MyCDkey=
SilentUninst=0
BScanforCDKey=0
